From 4b1e0e1576745e1b8b43e30cc356915ddf447584 Mon Sep 17 00:00:00 2001
From: Greg Hogan <code@greghogan.com>
Date: Thu, 6 May 2021 14:06:00 +0000
Subject: [PATCH] gnu: boost: Migrate uri from bintray.

* gnu/packages/boost.scm (boost)[source]: Download from jfrog.
---
 gnu/packages/boost.scm | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/gnu/packages/boost.scm b/gnu/packages/boost.scm
index a59bb01f3d..8a3df1d81a 100644
--- a/gnu/packages/boost.scm
+++ b/gnu/packages/boost.scm
@@ -15,6 +15,7 @@
 ;;; Copyright © 2020 Marius Bakke <mbakke@fastmail.com>
 ;;; Copyright © 2020 Jonathan Brielmaier <jonathan.brielmaier@web.de>
 ;;; Copyright © 2021 Franck Pérignon <franck.perignon@univ-grenoble-alpes.fr>
+;;; Copyright © 2021 Greg Hogan <code@greghogan.com>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -66,7 +67,7 @@
     (version "1.72.0")
     (source (origin
               (method url-fetch)
-              (uri (string-append "https://dl.bintray.com/boostorg/release/"
+              (uri (string-append "https://boostorg.jfrog.io/artifactory/main/release/"
                                   version "/source/boost_"
                                   (version-with-underscores version) ".tar.bz2"))
               (patches
-- 
2.31.1

